SDK pour Windows CE 3.0

Le
D.Terrasse
Je voudrais developper des applications sur Windows CE 3.0
(sur iPAQ 3630).
J'ai telecharge "eMbedded Visual Tools 3.0". Ce kit
contient un SDK pour Pocket PC 2002 mais pas pour
Windows CE 3.0.
Ou peut-on trouver un SDK a telecharger pour Windows CE
3.0 ?

Merci d'avance pour votre aide.
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
jean-marc
Le #15684341
"D.Terrasse" news:9a0c01c4973d$3d968390$
Je voudrais developper des applications sur Windows CE 3.0
(sur iPAQ 3630).
J'ai telecharge "eMbedded Visual Tools 3.0". Ce kit
contient un SDK pour Pocket PC 2002 mais pas pour
Windows CE 3.0.
Ou peut-on trouver un SDK a telecharger pour Windows CE
3.0 ?




Hello

ici je pense?
http://msdn.microsoft.com/mobility/...fault.aspx

--
Jean-marc
D.Terrasse
Le #15684301
>-----Message d'origine-----
"D.Terrasse"

in message
news:9a0c01c4973d$3d968390$
Je voudrais developper des applications sur Windows CE




3.0
(sur iPAQ 3630).
J'ai telecharge "eMbedded Visual Tools 3.0". Ce kit
contient un SDK pour Pocket PC 2002 mais pas pour
Windows CE 3.0.
Ou peut-on trouver un SDK a telecharger pour Windows CE
3.0 ?




Hello

ici je pense?
http://msdn.microsoft.com/mobility/...s/default.


aspx

--
Jean-marc







Merci pour cette reponse rapide.
Il y a en effet une bonne liste de SDK mais apparamment
rien pour Windows CE 3.0.
Il y a un SDK standard nomme:

Windows CE: Standard Software Development Kit (SDK)

Mais ca semble etre pour Windows CE 4.2.
Est ce que ca peut marcher ?

Merci.
Vincent Guichard
Le #15684281
D.Terrasse a écrit :
Je voudrais developper des applications sur Windows CE 3.0
(sur iPAQ 3630).
J'ai telecharge "eMbedded Visual Tools 3.0". Ce kit
contient un SDK pour Pocket PC 2002 mais pas pour
Windows CE 3.0.
Ou peut-on trouver un SDK a telecharger pour Windows CE
3.0 ?

Merci d'avance pour votre aide.


J'ai développé un peu sous Windows CE 3.0 et pour chaque cible, le SDK
était fournis par le "Builder" du noyau CE.

Essaie peut-être de voir si le fabriquant de l'iPAQ 3630 ne fournis pas
un SDK.

Vincent Guichard
Publicité
Poster une réponse
Anonyme